@font-face {
    font-family: "LDDoodly";
    font-weight: 400;
    font-style: normal;
    src: url("Web/LDDoodly-400-Regular.woff") format("woff"),
         url("Web/LDDoodly-400-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "LDDoodly";
    font-weight: 400;
    font-style: italic;
    src: url("Web/LDDoodly-400-Italic.woff2") format("woff2"),
         url("Web/LDDoodly-400-Italic.woff") format("woff"); }
@font-face {
    font-family: "LDDoodly";
    font-weight: 500;
    font-style: normal;
    src: url("Web/LDDoodly-500-Regular.woff") format("woff"),
         url("Web/LDDoodly-500-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "LDDoodly";
    font-weight: 500;
    font-style: italic;
    src: url("Web/LDDoodly-500-Italic.woff") format("woff"),
         url("Web/LDDoodly-500-Italic.woff2") format("woff2"); }
